<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0" xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0"
    jcr:primaryType="sling:OrderedFolder">
    <jcr:content
        cq:conf="/conf/viltAemHtl"
        jcr:primaryType="nt:unstructured"
        jcr:title="VIlt Aem Htl">
        <folderThumbnail/>
    </jcr:content>
    <asset.jpg/>
</jcr:root>
